## pyresample 1.14.0

=== debian/changelog ===
pyresample (1.14.0-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:38 +0100

pyresample (1.14.0-3) unstable; urgency=medium

  * debian/patches:
    - drop 0001-fix-proj4-initialization.patch,no longer necessary
    - renumber all patches
    - new 0007-Projection-names-compatibility.patch (CLoses: 949274)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 23 Jan 2020 07:50:04 +0000

pyresample (1.14.0-2) unstable; urgency=medium

  * debian/patches:
    - new 0007-Fix-tests-on-i386.patch: do not use equality
      to test floating point values

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 23 Dec 2019 17:11:33 +0000

pyresample (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright file.
  * debian/patches:
    - drop 0007-Fix-pyproj-inf.patch: applied upstream
    - refresh remaining patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 23 Dec 2019 09:36:58 +0000

pyresample (1.13.2-2) unstable; urgency=medium

  * Drop Provides: ${python3:Provides}.
  * debian/patches:
    - new 0007-Fix-pyproj-inf.patch, imported form
      upstream to fix unittest failures
      (closes: #946003)
  * debian/tests:
    - replace the deprecated ADTTMP with AUTOPKGTEST_TMP

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 03 Dec 2019 07:33:10 +0000

pyresample (1.13.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Refresh all pathces.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 12 Oct 2019 06:59:35 +0000

pyresample (1.13.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches
  * debian/control:
    - explicitly specify Rules-Requires-Root: no

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 30 Sep 2019 08:01:23 +0200

pyresample (1.13.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches
    - new 0005-Comapt-with-dask-1.0.patch and
      0006-Skip-test-on-deprecatet-basemap.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 14 Sep 2019 17:36:42 +0000

pyresample (1.12.3-6) unstable; urgency=medium

  * Team upload.

  [ Antonio Valentino ]
  * Use debhelper-compat instead of debian/compat.
  * debian/patches:
    - new 0004-Detect-broken-basemap.patch: workaround for failures
      of basemap imports due to incompatibility with new pyproj
      versions (Closes: #939022)
  * debian/control:
    - depend on pyproj >= 2.3.1
    - drop dependency on python3-mock (not really necessary with Python 3)
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Sep 2019 18:03:28 +0200
