=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=pyresample


%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	env PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
	rm -rf docs/build/html/_static/images/
endif


override_dh_auto_clean:
	dh_auto_clean --buildsystem=pybuild
	$(MAKE) -C docs clean
	$(RM) -r build pyresample.egg-info pyresample/ewa/*.so


override_dh_installchangelogs:
	dh_installchangelogs README.md


override_dh_python3:
	dh_python3 -ppython3-pyresample
	dh_numpy3 -ppython3-pyresample
