## pyresample 1.16.0+ds

=== debian/changelog ===
pyresample (1.16.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - add dependency from python3-shapely
  * debian/patches:
    - drop 0003-Fix-tests-on-i386.patch: applied upstream
    - refresh and renumber all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 13 Jun 2020 07:08:57 +0000

pyresample (1.15.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * Exclude auto-generated C source files from the orig archive.
  * Use cython during the build.
  * Use pytest for testing (new recommended tool).
  * debian/patches:
    - drop 0008-Compatibility-with-PyProj-v2.6.0.patch, applied upstream
      (see https://github.com/pytroll/pyresample/pull/258)
    - drop 0001-Skip-dask-related-tests-if-dask-is-not-available.patch,
      0002-Make-xarray-optional-for-testing.patch and
      0004-Comapt-with-dask-1.0.patch, no longer necessary
    - refresh and renumber remaining patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 23 Mar 2020 14:56:10 +0000

pyresample (1.14.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0, no changes.
  * debian patches:
    - new 0008-Compatibility-with-PyProj-v2.6.0.patch (Closes: 954219)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 19 Mar 2020 07:57:11 +0000
