=== debian/control ===
--- 
+++ 
@@ -17,14 +17,16 @@
                python3-pil,
                python3-pykdtree (>= 1.3.1),
                python3-pyproj (>= 2.3.1),
+               python3-pytest,
                python3-rasterio,
                python3-scipy,
                python3-setuptools,
+               python3-shapely,
                python3-six,
                python3-sphinx,
                python3-xarray,
                python3-yaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
@@ -48,6 +50,7 @@
             python3-numexpr,
             python3-pil,
             python3-scipy,
+            python3-shapely,
             python3-xarray
 Suggests: python-pyresample-doc,
           python3-mpltoolkits.basemap
