## pyresample 1.17.0+ds

=== docs/requirements.txt ===
git+https://github.com/storpipfugl/pykdtree.git@master
xarray
toolz
dask
zarr
numpy
