=== debian/changelog ===
pyresample (1.17.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - add dependency on zarr
  * debian/patches:
    - drop 0003-Projection-names-compatibility.patch, applied upstream
    - drop 0004-Install-test-data.patch, applied upstream
    - drop 0005-pyproj3-compat.patch, applied upstream

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 16 Nov 2020 07:31:38 +0000

pyresample (1.16.0+ds-3) unstable; urgency=medium

  * debian/patches:
    - new 0005-pyproj3-compat.patch to fix compatibility with PyProj >= 3.0.
      See also https://github.com/pytroll/pyresample/pull/311.
      Closes: #973867, #973868.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 08 Nov 2020 10:09:34 +0000

pyresample (1.16.0+ds-2) unstable; urgency=medium

  * debian/control:
    - drop build dependency form deprecated basemap (closes: #972475)
    - add missing dependencies
  * Update lintian overrides for python3-pyresample.
  * Add Forwarded tag to all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 22 Oct 2020 07:47:05 +0000
