=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
 Build-Depends: cython3,
                debhelper-compat (= 12),
                dh-python,
+               python3-affine,
                python3-all-dev,
                python3-cartopy,
                python3-configobj,
                python3-dask,
-               python3-mpltoolkits.basemap,
+               python3-gdal,
+               python3-matplotlib,
                python3-numexpr,
                python3-numpy,
                python3-pil,
@@ -22,10 +24,10 @@
                python3-scipy,
                python3-setuptools,
                python3-shapely,
-               python3-six,
                python3-sphinx,
                python3-xarray,
-               python3-yaml
+               python3-yaml,
+               python3-zarr
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
@@ -39,21 +41,22 @@
          python3-pyproj (>= 2.3.1),
          python3-pykdtree (>= 1.3.1),
          python3-rasterio,
-         python3-six,
          python3-yaml,
          ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Recommends: python3-cartopy,
+Recommends: python3-affine,
+            python3-cartopy,
             python3-dask,
+            python3-gdal,
             python3-matplotlib,
             python3-numexpr,
             python3-pil,
             python3-scipy,
             python3-shapely,
-            python3-xarray
-Suggests: python-pyresample-doc,
-          python3-mpltoolkits.basemap
+            python3-xarray,
+            python3-zarr
+Suggests: python-pyresample-doc
 Description: Resampling of remote sensing data in Python 3
  Pyresample is a Python package for resampling (reprojection) of earth
  observing satellite data. It handles both resampling of gridded data
