=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export PYBUILD_NAME=pyresample
+export USE_CYTHON=True
 
 
 %:
@@ -16,16 +17,25 @@
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=pybuild
-ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
 	env PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
 	rm -rf docs/build/html/_static/images/
+else
+	mkdir -p docs/build/html
 endif
+
+
+override_dh_auto_install:
+	dh_auto_install -ppython-pyresample-test --buildsystem=pybuild
+	dh_auto_install -X.dat -X.npz --buildsystem=pybuild --remaining
+	$(RM) -r debian/python3-pyresample/usr/lib/python3*/dist-packages/pyresample/test/test_files
 
 
 override_dh_auto_clean:
 	dh_auto_clean --buildsystem=pybuild
 	$(MAKE) -C docs clean
 	$(RM) -r build pyresample.egg-info pyresample/ewa/*.so
+	$(RM) pyresample/ewa/_fornav.cpp pyresample/ewa/_ll2cr.c pyresample/gradient/_gradient_search.c
 
 
 override_dh_installchangelogs:
