## pyresample 1.22.3

=== docs/requirements.txt ===
--- 
+++ 
@@ -4,3 +4,7 @@
 dask
 zarr
 numpy
+cython>=0.29
+pyproj
+cartopy>=0.18
+shapely
