=== debian/changelog ===
pyresample (1.22.3-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 18:04:00 +0000

pyresample (1.22.3-2) unstable; urgency=medium

  * Fix egg-info management in d/rules.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 10 Dec 2021 07:48:41 +0000

pyresample (1.22.3-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright file.
  * debian/patches:
    - update 0002-Skip-test-on-deprecated-basemap.patch
      (and also fix a typo in the patch name)
    - refresh all patches.
  * debian/rules:
    - remove egg-info from the wrong path.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 08 Dec 2021 10:09:19 +0000

pyresample (1.22.0-1) unstable; urgency=medium

  * New upstream release (Closes: 997502)
  * debian/patches:
    - refresh all patches.
  * debian/control:
    - add build dependency on python3-pytest-lazy-fixture
      and python3-importlib-metadata.
  * debian/rules:
    - exclude tests that work only when the package is installed.
  * Update d/python3-pyresample.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Oct 2021 09:27:05 +0000

pyresample (1.21.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file for GitHub URL changes.

  [ Antonio Valentino ]
  * New upstream release (Closes: #985019).
  * Update debian/copyright file.
  * debian/control:
    - remove unnecessary versioned dependenvy (pykdtree).
  * debian/patches:
    - New 0003-Fix-mathjax-path.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 26 Sep 2021 07:09:39 +0000
