=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Rules-Requires-Root: no
 Build-Depends: cython3,
                debhelper-compat (= 12),
                dh-python,
                python3-affine,
                python3-all-dev,
-               python3-cartopy,
+               python3-cartopy (>= 0.20.0),
                python3-configobj,
                python3-dask,
                python3-gdal,
+               python3-importlib-metadata,
                python3-matplotlib,
                python3-numexpr,
                python3-numpy,
                python3-pil,
-               python3-pykdtree (>= 1.3.1),
+               python3-pykdtree,
                python3-pyproj (>= 2.3.1),
                python3-pytest,
+               python3-pytest-lazy-fixture,
                python3-rasterio,
                python3-scipy,
                python3-setuptools,
@@ -28,10 +29,11 @@
                python3-xarray,
                python3-yaml,
                python3-zarr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
+Rules-Requires-Root: no
 
 Package: python3-pyresample
 Architecture: any
@@ -39,7 +41,7 @@
          python3-configobj,
          python3-numpy,
          python3-pyproj (>= 2.3.1),
-         python3-pykdtree (>= 1.3.1),
+         python3-pykdtree,
          python3-rasterio,
          python3-yaml,
          ${python3:Depends},
