=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 export PYBUILD_NAME=pyresample
 export USE_CYTHON=True
+# exclude tests that work only when the package is installed
+export PYBUILD_TEST_ARGS=-k "not test_minimal_resamplers_exist"
 
 
 %:
@@ -29,6 +31,7 @@
 	dh_auto_install -ppython-pyresample-test --buildsystem=pybuild
 	dh_auto_install -X.dat -X.npz --buildsystem=pybuild --remaining
 	$(RM) -r debian/python3-pyresample/usr/lib/python3*/dist-packages/pyresample/test/test_files
+	$(RM) -r debian/python3-pyresample/usr/lib/python3.??/dist-packages/pyresample-*.egg-info
 
 
 override_dh_auto_clean:
