=== debian/tests/control ===
Tests: python3
Depends: @builddeps@, python3-pyresample, python-pyresample-test, python3-all
