## pyresample 1.25.1

=== debian/changelog ===
pyresample (1.25.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - fix typo.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 05 Aug 2022 09:26:55 +0000

pyresample (1.24.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - refresh all patches
    - new debian/patches/0004-Versioneer-path.patch.
  * Update d/copyright.
  * debian/control:
    - add build-dependency on pybuild-plugin-pyproject.
  * debian/rules:
    - fix override_dh_auto_install target.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Jul 2022 10:19:15 +0000

pyresample (1.23.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 26 Mar 2022 06:18:07 +0000
