=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	dh_auto_install -ppython-pyresample-test --buildsystem=pybuild
 	dh_auto_install -X.dat -X.npz --buildsystem=pybuild --remaining
 	$(RM) -r debian/python3-pyresample/usr/lib/python3*/dist-packages/pyresample/test/test_files
-	$(RM) -r debian/python3-pyresample/usr/lib/python3.??/dist-packages/pyresample-*.egg-info
+	$(RM) -r debian/python3-pyresample/usr/lib/python3.??/dist-packages/pyresample-*-info
 
 
 override_dh_auto_clean:
