## pyresample 1.26.0

=== debian/changelog ===
pyresample (1.26.0-5) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with PROJ 9.1.1.
    (closes: #1025612)
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Dec 2022 16:58:17 +0100

pyresample (1.26.0-4) unstable; urgency=medium

  * Disable tests involving legacy_dask_ewa.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 26 Nov 2022 16:18:49 +0000

pyresample (1.26.0-3) unstable; urgency=medium

  * debian/patches:
    - drop 0005-Relax-accuracy-for-legacy-data-test.patch.
  * debian/rules:
    - skip test_compare_to_legacy see
      https://github.com/pytroll/pyresample/issues/481.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 25 Nov 2022 21:08:06 +0000

pyresample (1.26.0-2) unstable; urgency=medium

  * debian/patches:
    - new 0005-Relax-accuracy-for-legacy-data-test.patch.
      Fix test failure on 32bit architectures.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 25 Nov 2022 07:07:27 +0000

pyresample (1.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 24 Nov 2022 21:18:16 +0000

pyresample (1.25.1-2) unstable; urgency=medium

  * Fix d/copyright formatting.
  * debian/rules:
    - do not remove .egg-info files
    - re-enable all tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 09:32:29 +0000
