=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: cython3,
                debhelper-compat (= 12),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-affine,
                python3-all-dev,
                python3-cartopy (>= 0.20.0),
@@ -29,7 +30,7 @@
                python3-xarray,
                python3-yaml,
                python3-zarr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
