## pyresample 1.27.1

=== debian/changelog ===
pyresample (1.27.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 23 Jun 2023 06:18:51 +0000

pyresample (1.27.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update copyright dates in d/copyright.
  * debian/control:
    - add build-dependency on sphinx-reredirects and sphinx-rtd-theme.
  * debian/patches:
    - drop test_area_def_geocentric_resolution.patch (applied upstream)
    - refresh and renumber remaining patches
    - new 0005-Fix-privacy-breachs.patch.
  * Update d/python-pyresample-doc.links to avoid duplicate files.
  * Bump debhelper-compat version to 13.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Jun 2023 17:19:02 +0200
