=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3-affine,
@@ -27,10 +27,12 @@
                python3-setuptools,
                python3-shapely,
                python3-sphinx,
+               python3-sphinx-reredirects,
+               python3-sphinx-rtd-theme,
                python3-xarray,
                python3-yaml,
                python3-zarr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
@@ -40,7 +42,6 @@
 Architecture: any
 Depends: python-pyresample-test,
          python3-configobj,
-         python3-numpy,
          python3-pyproj (>= 2.3.1),
          python3-pykdtree,
          python3-rasterio,
