=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export PYBUILD_TEST_ARGS=-k "not test_compare_to_legacy and not legacy_dask_ewa"
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,numpy3,sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build:
@@ -27,7 +27,7 @@
 
 override_dh_auto_install:
 	dh_auto_install -ppython-pyresample-test --buildsystem=pybuild
-	dh_auto_install -X.dat -X.npz --buildsystem=pybuild --remaining
+	dh_auto_install -X.dat -X.npz --buildsystem=pybuild --remaining-packages
 	$(RM) -r debian/python3-pyresample/usr/lib/python3*/dist-packages/pyresample/test/test_files
 
 
@@ -44,4 +44,7 @@
 
 override_dh_python3:
 	dh_python3 -ppython3-pyresample
+
+
+override_dh_numpy3:
 	dh_numpy3 -ppython3-pyresample
