## pyresample 1.28.1

=== debian/changelog ===
pyresample (1.28.1-2) unstable; urgency=medium

  * debian/rules:
    - Temporarily skip "test_get_sample_from_bil_info_1d"
      (failing on mips64el).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 18 Feb 2024 07:18:57 +0000

pyresample (1.28.1-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * debian/control:
    - Update dependencies (add dependencies on python3-donfig,
      python3-platformdirs, python3-versioneer).
  * debian/patches:
    - Drop 0004-Versioneer-path.patch and 0006-Floating-point-comparison.patch.
    - Refresh and renumber remaining patches.
    - New 0005-Include-package-data.patch.
  * debian/rules:
    - Skip tests requiring access to the internet.
  * New debian/source/lintian-overrides.
  * Update d/python3-pyresample.lintian-overrides.
  * debian/rules:
    - Do not install files generated during tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Feb 2024 11:04:19 +0000

pyresample (1.27.1-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Override dh_numpy3 to fix unused substitution variable.

  [ Antonio Valentino ]
  * debian/patches:
    - New 0006-Floating-point-comparison.patch.
  * debian/rules:
    - Skip test_cartopy_crs, not compatible with new versions
      of cartopy.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 14:48:08 +0000

pyresample (1.27.1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.

  [ Antonio Valentino ]
  * Temporary skip test_def2yaml_converter which ffails witn libproj 9.3
    (seee also https://github.com/pytroll/pyresample/issues/539).
    Closes: #1050774.
  * debian/control:
    - Use <!nodoc> and <!nocheck> markers.
    - Update package description.
    - Drop unnecessary versioned dependencies.
  * Switch to dh-sequence-*.
  * Switch to autopkgtest-pkg-pybuild and drop the
    no longer needed d/tests folder.
  * debian/rules:
    - Improve rule to build documentation.
  * Update d/clean.
  * Update d/python3-pyresample.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 29 Aug 2023 17:26:45 +0000
