## pyresample 1.28.2

=== debian/changelog ===
pyresample (1.28.2-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:18:41 +1100

pyresample (1.28.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0005-Include-package-data.patch, applied upstream.
  * debian/rules:
    - Skip tests that are incompatible with pytest 8 (see also
      https://github.com/TvoroG/pytest-lazy-fixture/issues/65).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 02 Mar 2024 11:49:49 +0000
