=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,12 @@
 
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+ifneq (,${PYBUILD_AUTOPKGTEST})
+TESTDIR=/usr/lib/python3/dist-packages/pyresample/test
+else
+TESTDIR=pyresample/test
+endif
 
 export PYBUILD_NAME=pyresample
 export USE_CYTHON=True
@@ -16,6 +22,17 @@
 and not test_area_def_cartopy_installed \
 and not test_area_repr_w_static_files \
 and not test_area_repr_wo_static_files" \
+--ignore $(TESTDIR)/test_resamplers/test_nearest.py \
+--ignore $(TESTDIR)/test_resamplers/test_resampler.py \
+--ignore $(TESTDIR)/test_dask_ewa.py \
+--ignore $(TESTDIR)/test_formatting.py \
+--ignore $(TESTDIR)/test_geometry/test_area.py \
+--ignore $(TESTDIR)/test_geometry/test_area_boundary.py \
+--ignore $(TESTDIR)/test_geometry/test_swath.py \
+--ignore $(TESTDIR)/test_geometry/test_swath_boundary.py \
+--ignore $(TESTDIR)/test_geometry_legacy.py \
+--ignore $(TESTDIR)/test_resamplers/test_resampler_registry.py \
+--ignore $(TESTDIR)/test_utils.py \
 --pyargs ${PYBUILD_NAME}
 
 %:
