## pyresample 1.28.4

=== debian/changelog ===
pyresample (1.28.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 03 Jul 2024 05:55:02 +0000

pyresample (1.28.3-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use pybuild --print to get build_dir path.

  [ Antonio Valentino ]
  * debian/control:
    - Depend on pytest-lazy-fixtures instead of pythest-lazy-fixture.
  * debian/rules:
    - Re-enable tests using lazy-fixtures.
  * debian/patches:
    - New 0006-Switch-to-pythest-lazy-fixtures.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 15 May 2024 19:56:34 +0000

pyresample (1.28.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - New 0005-Compatibility-with-numpy-2.0.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 17 Apr 2024 06:48:43 +0000
