=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pyresample
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
@@ -27,7 +26,7 @@
                python3-pykdtree,
                python3-pyproj,
                python3-pytest <!nocheck>,
-               python3-pytest-lazy-fixture <!nocheck>,
+               python3-pytest-lazy-fixtures <!nocheck>,
                python3-rasterio,
                python3-scipy,
                python3-setuptools,
