## pyresample 1.29.0

=== debian/changelog ===
pyresample (1.29.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Add lintian overrides for deprecated Python stdlib false positives.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 04 Aug 2024 15:31:09 +0000
