## pyresample 1.31.0

=== debian/changelog ===
pyresample (1.31.0-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Nov 2024 09:53:25 +0100

pyresample (1.31.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0006-Setup-requires.patch, applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 28 Oct 2024 06:47:57 +0000

pyresample (1.30.0-2) unstable; urgency=medium

  * debian/patches:
    - New 0006-Setup-requires.patch (Closes: #1083582).
  * Update lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 07 Oct 2024 18:26:07 +0000

pyresample (1.30.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0006-Switch-to-pythest-lazy-fixtures.patch,
      applied upstream.
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Sep 2024 06:53:48 +0000
