## pyresample 1.32.0

=== debian/changelog ===
pyresample (1.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Feb 2025 09:34:36 +0000
