=== debian/changelog ===
pyresample (1.33.0-2) unstable; urgency=medium

  * debian/rules:
    - Disable tests that are broken on BE architectures.
      See https://github.com/pytroll/pyresample/issues/653.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Mar 2025 12:29:09 +0000

pyresample (1.33.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Add build-dependency on python3-numpy-dev.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 22 Mar 2025 12:04:15 +0000
