=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-importlib-metadata,
                python3-matplotlib,
                python3-numexpr,
-               python3-numpy,
+               python3-numpy-dev,
                python3-pil,
                python3-platformdirs,
                python3-pykdtree,
@@ -38,7 +38,7 @@
                python3-xarray,
                python3-yaml,
                python3-zarr
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
